<ion-header>
  <ion-toolbar color="danger">
    <ion-title>Register Attendance</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content class="ion-padding">
  <br>
  <ion-title>Register Attendance with code</ion-title>
  <hr>
  <ion-list>
    <!-- <ion-item>
      <ion-input placeholder="Matric" [(ngModel)]="username"></ion-input>
    </ion-item> -->
    <ion-item>
      <ion-input placeholder="Code" [(ngModel)]="password"></ion-input>
    </ion-item>
  </ion-list>
  <ion-button expand="full" (click)="register()">Register</ion-button>
</ion-content>
